### Property

# Clutter Actor:natural-height

#### Declaration

    property natural-height: float [ read, write ]

#### Description [src]

A forced natural height request for the actor, in pixels

Writing this property sets the `ClutterActor:natural-height-set` property as well, as a side effect. This property overrides the usual height request of the actor.

Type:`gfloat`

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no